Subject: GA-DIGEST V1 #500
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Tuesday, May 29 2001            Volume 01 : Number 500

----------------------------------------------------------------------

Date: Tue, 29 May 2001 17:07:19 +1200
From: Joop Teernstra <[email-masked]>
Subject: RE: [ga] Observations...

At 20:03 28/05/01 -0400, Cade,Marilyn S - LGA wrote:

>Perhaps I can help by explaining why I didn't vote.  I am not in full
>agreement with the resolutions as drafted. But not opposed to the concepts.

It is specifically to cover this situation that the Polling Booth gives the 
opportunity to express such "not in full agreement" sentiments in a comment 
line.

I would like to ask the Chair to try this method for the next vote.

Also, 30% of the reading public voting is quite normal and in line with 
my  experiences of voting  in the IDNO.
Some people simply do not have the time to read everything and the voting 
notice or ballot easily slips by them.

- --Joop--
Founder of the Cyberspace Association.
Former bootstrap of the IDNO (www.idno.org)
Developer of    The Polling Booth
www.democracy.org.nz

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 29 May 2001 17:25:15 +1200
From: Joop Teernstra <[email-masked]>
Subject: Re: [ga] GA Credibility.

At 22:30 28/05/01 -0400, L Gallegos wrote:
>Well that would certainly keep the numbers down since no newbie
>would know who to ask for endorsement.

Short term, probably yes. However, once the GA gains corresponding 
respectability, people who really want to have their opinions heard here 
will find  ways to get their endorsements soon enough.

Mind you, the number of active posters now is already very low to start 
with.... (30 against 300?)

In practice, this method of making GA "speakers" representative of at least 
5 other members would be extremely easy to achieve with a web based Booth.

If anyone would support such a method of creating positive "posting rights" 
, I am ready to explore this option further on GA-int or GA-icann.
We are all groping in the dark with this new medium of inter-communication. 
Let's experiment with what works and what doesn't.

Does the GA have anything to lose?

- --Joop--
Founder of the Cyberspace Association.
Former bootstrap of the IDNO (www.idno.org)
Developer of    The Polling Booth
www.democracy.org.nz

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 29 May 2001 21:48:58 +1000
From: "Dassa" <[email-masked]>
Subject: RE: [ga] GA Credibility.

|> -----Original Message-----
|> From: [email-masked] On Behalf Of Joop Teernstra
|> Sent: Tuesday, May 29, 2001 3:25 PM
|> To: [email-masked]; [email-masked]
|> Subject: Re: [ga] GA Credibility.
|>
|>
|> At 22:30 28/05/01 -0400, L Gallegos wrote:
|> >Well that would certainly keep the numbers down since no newbie
|> >would know who to ask for endorsement.
|>
|> Short term, probably yes. However, once the GA gains corresponding
|> respectability, people who really want to have their opinions
|> heard here will find  ways to get their endorsements soon enough.

From:http://www.icann.org/dnso/dnso.htm

A General Assembly (GA) open to all who are willing to contribute effort to
the work of the DNSO. The participants in the GA should be individuals who
have a knowledge of and an interest in issues pertaining to the areas for
which the DNSO has primary responsibility, and who are willing to
contribute time, effort and expertise to the work of the DNSO, including
work item proposal and development, discussion of work items, draft
document preparation, and participation in research and drafting committees
and working groups.

Note the wording in the second sentence, "The participants in the GA should
be individuals.."

From:http://www.icann.org/general/bylaws.htm

(b) The DNSO shall consist of (i) a Names Council ("NC"), consisting of
representatives of constituencies as described in Section 3 of this Article
VI-B ("Constituencies") elected by those Constituencies and (ii) a General
Assembly ("GA"), consisting of all interested individuals and entities.

Note again the wording in the last sentence, "(ii)a General Assembly
("GA"), consisting of all interested individuals and entities."

Any attempt to force the GA into a forum for representative bodies only
will be met with the full force behind the above documents.  I consider the
criteria of GA members needing to have "sponsors" of any number to be
totally against the ICANN bylaws and the definition of by the DNSO.  I can
only see a move to have such a criteria implemented as an attempt to
restrict individual participation in this forum and make the GA into some
sort of "old boys club" that would invalidate the intention behind the GA
formation.

Constructive ideas should include means to promote individual
participation, not ways to limit or restrict such participation.

Darryl (Dassa) Lynch.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 29 May 2001 07:04:33 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Re:  Observations

Danny and all assembly members,

Danny Younger wrote:

> Jeff Williams writes that as a result of "a vote on some "List Rules" that
> was of questionable legitimacy... the active participants has dropped off
> significantly as a result."
>
> I would disagree with this assessment.

  First of all you are quoting me our of context, Danny.  That's rude and
a mischaracterization of what I said.  Please discontinue this practice
as it seems purposefully misleading.   For those interested in my full though
presented to which Danny is responding to here see the archived post
at: http://www.dnso.org/clubpublic/ga/Arc07/msg02192.html

>  In my conversations with others that
> do not participate on our list, the general sentiment seems to be, "Why
> should I expose myself to the vitriolic attacks that run rampant on the GA
> list?"

  Yes indeed this is yet another reason why some of this forums subscribers
do no choose to actively participate as well.  But it is only ONE of several
reasons, and from the number of posts on this forum, my staff has found
that it is not the major reason for lack of participation.  What I stated
in my COMPLETE original response at:
http://www.dnso.org/clubpublic/ga/Arc07/msg02192.html was a much more
accurate and closely reviewed view.

>
>
> Part of the problem is that in knowing who is the author of any particular
> message, we have those among us who revel in the prospect of attacking the
> messenger.

  Indeed, and I suggested over a year ago now that the Headers of each
subscriber should be mask for this forum.  Ed Gerck, at one time had
a Forum discussing these issue set up in this manner.  I found it very
well run and did eliminate allot of the personal attacks.

>   Eliminating the list rules (as some would advocate), will not
> solve this problem; neither will more rigid rules or more rigorous
> enforcement (as those who have a predilection for such behavior will
> continue to find ways to defeat the system).

  I would say that those that are concerned about personal attacks can
ALSO deploy their own client based filters to eliminate such problems.

>
>
> Perhaps the solution lies in stripping the message header so that author's
> identity is not revealed.

  Yes a good idea and one that I suggested (See my comment above)
over a year ago.  Of course the usual anti-anonymous advocates
objected, and it died there and than.

> In this manner, ideas can only be attacked on the
> basis of "content" or "merit".    Of course, any author may choose to add
> his/her name to a message posted in the body of the text.
>
> Some will argue that as we are the representatives of the Internet
> Community, our names should be on record whenever we post a message.  If
> this were true, then equally I would expect to know how our representatives
> voted on any particular issue.   As the latter is not currently true, why
> should the former be required?

  Which representatives are you referring to?  NC members, ICANN BoD
members or congress/Senate members.  I believe that in each case their
vote is known or available for public review.

>
>
> There is a value in having a mechanism that allows for anonymous postings.

  Yes there is.  And again already suggested and rejected.

>
>
> On the other hand, perhaps we should know how each individual votes on an
> issue, especially if only 91 of us are in fact representing the 29,000,000+
> registered domains.

  Why?

>  Perhaps our voting registry should be asking for more
> details with respect to affiliations; perhaps a declaration of interests
> would be in order?

  Again why?

>
>
> If in fact we decide that it is wise to note how any representative votes,
> perhaps our ballot rules should be changed to allow for the possibility of
> abstentions, as Joanna rightly noted.

  I agree with Joanna's suggestion.

>
>
> Also, if over 80% of those who cast their votes are not regular participants
> on the GA list, perhaps we need to quickly get to work on defining our own
> internal procedures for bringing a motion to the floor so that the "silent
> majority" will have the opportunity to participate more often.

  Participation is a personal choice.  Those whom wish to will try to if they
are not blocked or arbitrarily banned indefinitely as many or our [INEGroup]
members have been...

>   As each
> motion should be followed by a necessary span of time to allow for proper
> debate, perhaps a schedule could be devised to accommodate this process.
> Those of you interested in pursuing such issues are invited to take up this
> discussion on the ga-rules list.

  Isn't this the ga-rules list?

>
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 29 May 2001 22:43:53 +1000
From: "Patrick Corliss" <[email-masked]>
Subject: [ga] Catch-22 or Chicken and Egg

Hi Danny

You wrote:

> Those of you interested in pursuing such issues are invited to take up
> this discussion on the ga-rules list.

There's a bit of a Catch-22 here, Danny.  You post your message to the GA
list because you want everyone to read it.  Those who respond will naturally
reply in the same manner thus forcing the thread to continue on the GA list.

Perhaps the ONLY way to get people to post to GA-RULES is for people to post
to GA-RULES.  Otherwise it's a Chicken and Egg situation.

I have reposted you email to the GA-RULES list.

Best regards
Alternate Chair

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 29 May 2001 16:07:50 +0200
From: Jefsey Morfin <[email-masked]>
Subject: RE: [ga] NCtelecon 9 May 2001, minutes

Dear Erica,
I use Roeland's user readable version of your post (thank you Roeland).

On 09:26 29/05/01, Roeland Meyer said:
> > From: erica roberts [mailto:[email-masked]]
> > Since my comment on the NC re the need to establish procedures for the 
> creation of email lists has been reported on this list (see below), I 
> want to make a point of clarification.

I suppose that the GA Members are entitled to access and discuss the NC 
meetings?
BTW I thank you to actively participate into our agape.

> > I have heard a lot of comment on this list about the time
> > it took to set up new email lists.
> > While is  true that, IF the tech person is given all the relevant
> > information relating to list rules and administration,  it is a
> > relatively quick and simple matter to create a new list.
> > However, a lot of time can be wasted if the relevant information
> > relating to list rules (if any) and admin is not provided and needs
> > to be collected.  Procedures are needed so that
> > people requiring the creation of new lists are aware of the
> > information they should provide to the tech responsible for
> > creating new lists and not put the onus on the Secretariat
> > or tech support to spend time chasing up the information.
>
>I thought that this process problem was solved some time ago. Nevertheless,
>it is a one-time expense and should not be factored into cost projections
>going forward.

Roeland remark is pertinent.

But we mostly feel here that - unless you did not share your
knowledge of ML management with Philip Sheppard and
the other Members - the NC position to save a few dimes in
closing GA-FULL only responds to an agenda extremelly
detrimental to the interests of the iCANN. The GA-FULL is the
only chanel left for the iCANN to keep an open active and an
mutually informative relation with the opponents to its positions.

The example of the coopetitive roots market knowledge by the
NC members is dismaying. However limited, artificial and
ill organized the DNSO - through the GA - has set-up an ML
ga-root where the matter may be learned and real the people
leading real operations can be discussed with. It is childish
purposedly no to refer to it. Grant Forsyth document's is not
comprehensive and is static (it does not take into consideration
most of the coming problems and from what I understand from
the NC report lead to an important technical error) but it is a
good start. I understand he discussed it on the ga-root, not
on the BC.

Jefsey

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 29 May 2001 16:07:25 +0200
From: Jefsey Morfin <[email-masked]>
Subject: Re: [ga] Re:  Observations

Dear Danny, Dear Jeff,
Beyond this there is a conception developped by Joop that DNSO/GA Members 
are representatives (virtually elected or selected by 5 +/- people and the 
Chair is the representative of the GA, etc...

Thank you Dassa and Jeff to contradict that.

The so called governance (again and again, the French origin of the word 
helps understanding its meaning of 'net keeping') is a *service* to the 
community.

As long as you want Danny to represent the GA instead of serving it as a 
catalyst, to command it down instead of helping us up, we will oppose 
badly. As soon as you thinks in terms of bottom-up instead of top-down [or 
top-up, you being the GA talking with the stars} how clumsy you might be, 
you will get my *full* and happy support.

I am unfortunate in having a clear agenda for a free GA-FULL to survive, so 
I hate being obliged to voice this out again and again (anyone having a 
better suggestion is welcome). How happy would I be if Danny you went by 
normal usages and we could cooperate.... You know that, so please do not 
pretend otherwise.

I just wander who are the off-list people advising Danny on us?
Who is actually directing this GA?

- - questions by private mails reported publicly and anonymously
- - external directives
- - proposition to use anonymous mails
- - closing of the GA-FULL
- - critics of the voting attitude
- - calls for public disclosure of private votes
- - disclosure of personal motives

Is that our idea of our GA?

I observe there is only one person here not signing
his mails. A trait of character I presume?

Jefsey

PS. for the fun of it. Let assume we have anonymous mails. How will Harald 
document the more than 5 mails a day sentences? Disclose the name? How will 
I be sure decision is not political? Or is that the intent?

On 16:04 29/05/01, Jeff Williams said:
>Danny and all assembly members,
>
>Danny Younger wrote:
>
> > Jeff Williams writes that as a result of "a vote on some "List Rules" that
> > was of questionable legitimacy... the active participants has dropped off
> > significantly as a result."
> >
> > I would disagree with this assessment.
>
>   First of all you are quoting me our of context, Danny.  That's rude and
>a mischaracterization of what I said.  Please discontinue this practice
>as it seems purposefully misleading.   For those interested in my full though
>presented to which Danny is responding to here see the archived post
>at: http://www.dnso.org/clubpublic/ga/Arc07/msg02192.html
>
>
>
> >  In my conversations with others that
> > do not participate on our list, the general sentiment seems to be, "Why
> > should I expose myself to the vitriolic attacks that run rampant on the GA
> > list?"
>
>   Yes indeed this is yet another reason why some of this forums subscribers
>do no choose to actively participate as well.  But it is only ONE of several
>reasons, and from the number of posts on this forum, my staff has found
>that it is not the major reason for lack of participation.  What I stated
>in my COMPLETE original response at:
>http://www.dnso.org/clubpublic/ga/Arc07/msg02192.html was a much more
>accurate and closely reviewed view.
>
> >
> >
> > Part of the problem is that in knowing who is the author of any particular
> > message, we have those among us who revel in the prospect of attacking the
> > messenger.
>
>   Indeed, and I suggested over a year ago now that the Headers of each
>subscriber should be mask for this forum.  Ed Gerck, at one time had
>a Forum discussing these issue set up in this manner.  I found it very
>well run and did eliminate allot of the personal attacks.
>
> >   Eliminating the list rules (as some would advocate), will not
> > solve this problem; neither will more rigid rules or more rigorous
> > enforcement (as those who have a predilection for such behavior will
> > continue to find ways to defeat the system).
>
>   I would say that those that are concerned about personal attacks can
>ALSO deploy their own client based filters to eliminate such problems.
>
> >
> >
> > Perhaps the solution lies in stripping the message header so that author's
> > identity is not revealed.
>
>   Yes a good idea and one that I suggested (See my comment above)
>over a year ago.  Of course the usual anti-anonymous advocates
>objected, and it died there and than.
>
> > In this manner, ideas can only be attacked on the
> > basis of "content" or "merit".    Of course, any author may choose to add
> > his/her name to a message posted in the body of the text.
> >
> > Some will argue that as we are the representatives of the Internet
> > Community, our names should be on record whenever we post a message.  If
> > this were true, then equally I would expect to know how our representatives
> > voted on any particular issue.   As the latter is not currently true, why
> > should the former be required?
>
>   Which representatives are you referring to?  NC members, ICANN BoD
>members or congress/Senate members.  I believe that in each case their
>vote is known or available for public review.
>
> >
> >
> > There is a value in having a mechanism that allows for anonymous postings.
>
>   Yes there is.  And again already suggested and rejected.
>
> >
> >
> > On the other hand, perhaps we should know how each individual votes on an
> > issue, especially if only 91 of us are in fact representing the 29,000,000+
> > registered domains.
>
>   Why?
>
> >  Perhaps our voting registry should be asking for more
> > details with respect to affiliations; perhaps a declaration of interests
> > would be in order?
>
>   Again why?
>
> >
> >
> > If in fact we decide that it is wise to note how any representative votes,
> > perhaps our ballot rules should be changed to allow for the possibility of
> > abstentions, as Joanna rightly noted.
>
>   I agree with Joanna's suggestion.
>
> >
> >
> > Also, if over 80% of those who cast their votes are not regular 
> participants
> > on the GA list, perhaps we need to quickly get to work on defining our own
> > internal procedures for bringing a motion to the floor so that the "silent
> > majority" will have the opportunity to participate more often.
>
>   Participation is a personal choice.  Those whom wish to will try to if they
>are not blocked or arbitrarily banned indefinitely as many or our [INEGroup]
>members have been...
>
> >   As each
> > motion should be followed by a necessary span of time to allow for proper
> > debate, perhaps a schedule could be devised to accommodate this process.
> > Those of you interested in pursuing such issues are invited to take up this
> > discussion on the ga-rules list.
>
>   Isn't this the ga-rules list?
>
> >
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>
>Regards,
>
>--
>Jeffrey A. Williams
>Spokesman for INEGroup - (Over 118k members strong!)
>CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
>Information Network Eng. Group. INEG. INC.
>E-Mail [email-masked]
>Contact Number:  972-447-1800 x1894 or 214-244-4827
>Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
>
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 29 May 2001 16:08:10 +0200
From: Jefsey Morfin <[email-masked]>
Subject: [ga] individual or sub-list abuse

The following mail from Kent Crispin has been brought to my attention.  It 
rises three problems:

1. this mail is absurd.

Mr. Crispin's quote is opposite to his argument: he wants to show TLD 
community lacks cooperation. And he  quotes an exchange where in spite of 
potentially suing one another the parties talk together and commit to a 
third operator (me) that in spite of their dispute they will go by their 
mutual duties out of by respect to the users.

Should the iCANN keep its positions but respect its obligations the same, 
there would be no more problem.

2. The matter of this mail is offensive.

This quote is offensive for the three of us and cross-posts without 
authorization a mail sent to me. It is also disruptive of my known and 
public efforts to keep the GA-FULL as a fair and open link to the iCANN.

3. Who is competent to address that abuse?

Mr. Crispin has never sent me that mail. He is on a ML where I am not. But 
that ML is part of the GA I am a Member of and is subject to the same rules 
in the same control space. I have no direct ground to complain against Mr. 
Crispin, I have only grounds to complain against the ga-roots list.

I therefore ask to the ga-roots Chair which action he has undertaken 
against Mr. Crispin. If none I ask the GA Chair to issue a warning to the 
ga-root Chair or to the ga-root if no Chair and - until we have set-up a 
global anti GA Member abuse scheme - that all the sub-lists be suspended. I 
was warned, but how many were not? This is not acceptable. I fully support 
Erica Roberts call for some rigor in this matter.

Positive Suggestions to Danny and Patrick

We have to move fast and all of us to agree. I therefore move to the list 
the following ideas:
1. all the mails from all the sub-lists to be copied on GA-FULL. This will 
remove the need for cross posting.
2. to agree that a list may be warned and then suspended for offensive wording
3. to agree that sentences will be doubled when the offended is a GA Member 
not subscribed to the sub-list
4. to give each sub-list one month to come with a Chair or to be suspended 
until they get one.
5. Weekly/Yearly(?) sub-list report to the GA to include a part about 
courtesy about sub-list Members.

Comment

I proposed the Center of Interest working system on the WG-R after a 
suggestion of Karl Auerbach. It was a open scheme for the DNSO. This was 
the "jefsey proposition" documented by Joana Lane's the WG-R site and 
supported by Danny Young (this is why I seconded Danny as a Chair). It was 
about freely created Centers of Interest by the GA Members. They could 
range from a few participants for a temporary work to a full permanent 
constituency. It was based on an initially private *site* (where the 
purpose, the self decided rules, the participants positions, the reached 
agreements could be documented) with one or several MLs. Their only 
relation with the GA was a link on the GA site and reports of their 
conclusion to the GA. Four tentative CIs had been created [IDNH, sTLD, DN 
Definition, Working by Consensus].

This shows I am not against the sub-MLs. I am against the CI concept having 
been twisted into artificial and unproductive MLs. Now, the sub-list do 
exist for a short wile (Danny has agreed to Philip to close them) we
can try to integrate them properly so they are not too much disruptive of 
he GA works.

Jefsey

> > ----- Original Message -----
> > From: Kent Crispin <[email-masked]>
> > To: <[email-masked]>
> > Sent: Tuesday, May 29, 2001 11:57 AM
> > Subject: [ga-roots] response
> >
> >
> > Response to Mueller's:
> > > Analysis of the Crispin Internet-draft.
> >
> > Unfortunately, Mueller apparently did not actually read the draft,
> > so it is hard to respond.  However, to correct a couple of inaccuracies:
> >
> > > The draft is based on two assumptions, both easily questioned.
> > >
> > > One: "I implicitly postulate that multiple roots exist and are in heavy
> > > use and that the Internet Corporation for Assigned Names and Numbers
> > > (ICANN) has somehow approved of them."
> > >
> > > That assumption is self-contradictory.
> >
> > The draft is not based on this assumption -- quite the contrary.  In
> > fact, that there is a contradiction in that assumption is a FUNDAMENTAL
> > POINT of the draft.  That is, the contradiction is explicitly recognized
> > in the draft, and indeed, that contradiction leads to the fundamental
> > conclusion: ICANN *cannot* approve multiple roots.  Indeed, as a matter
> > of policy, ICANN must do everything it can to discourage them, which
> > implies that ICANN must never give any credence to TLDs that were
> > developed through alternate roots, since such acknowledgement would
> > simply encourage the proliferation of alternate roots and alternated
> > TLDs.
> >
> > [...]
> >
> > > Two: he assumes that multiple roots would not converge on a coordinated
> > > zone file.  In other words, his very definition of a "multiple root
> > > regime" assumes that registries, Internet service providers, and
> > > consumers will heedlessly create and buy conflicting names in a
> > > fragmented name space.
> > >
> > > That assumption is inconsistent with what we know about the the
> > > economics of standards competition, and for the most part is
> > > contradicted by the current behavior of alternate root operators.
> >
> > Both clauses above are simply incorrect.
> >
> > 1) In fact, the economics of standards competition provides an array of
> > examples of non-convergence, and I discuss this in the paper.  Shapiro
> > and Varian, in their chapter "Waging a Standards War", give several
> > examples: Nintendo vs Sony in the game console market have evolved to a
> > duopoly; the multiple competing standards for digital phones, and HDTV
> > are other examples, and they explicitly discuss the *fact* that
> > standards competition may not lead to convergence.  Given that Mueller
> > is supposed to have some expertise in this area, his inaccuracy on this
> > point is especially egregious.
> >
> > There is no way to predict with certainty what might happen in a large
> > scale standards war over root zones, and indeed (as I mention in the
> > paper) political or cultural factors may completely overshadow any
> > economic considerations.
> >
> > 2) The current behavior of the alternate root operators, in fact, is a
> > clear indication of precisely the opposite of what Mueller claims.  The
> > history of the alternate root movement is notable for the strife --
> > Richard Sexton's refusal to cooperate with name.space is a recent
> > example, and an even more recent example is illustrated by this
> > fragment from an email on the ORSC list, in an exchange between Joe
> > Baptista,
> > Einar Stefferud, and Jefsy Morfin:
> >
> > > From: Joe Baptista <[email-masked]>
> > > Date: Mon, 07 May 2001 14:19:40 -0400
> > > To: [email-masked]
> > > Cc: [email-masked]
> > > Subject: Re: [ORSC.DOMAIN-POLICY] Re: [TLDA.ADMIN] Fwd: Re: [ORSC.TECH]
> > >   does the ORSC want to   end up in a court of law   with little ol
> > >   me???
> > > Reply-To: [email-masked]
> > >
> > > At 01:01 AM 1/1/70 -0700, you wrote:
> > > >Hello Jefsey --  ORSC is not removing Dr. Joe's TLDs from our ORSC
> > > root!
> > > >
> > > >My problem with Dr. Joe is that he threatened me (and ORSC) on public
> > > >lists, with court involvement, without any effort to contact me (or
>ORSC)
> > > >in private
> > > >to discuss his problems.
> > >
> > > This is completely untrue.  And I can produce documentation to that
> > > effect.  You however were not contacted - richard sexton was contacted.
>I
> > > spent several days just trying to get the orsc to remove the original
>pccf
> > > roots when diebold incorporated went wacko and disconnected the pccf
>arpa
> > > roots.  I was ignored.  I eventually just gave up and sexton only
>changed
> > > the root file when the new diebold arpas were ready for root service.
>The
> > > same situation appled to the SETDNS program.  In fact there are public
> > > archives on the netsol domain-policy list in which i made it clear the
> > pccf
> > > arpas should be removed and sexton said i was over reacting.
> > >
> > > So you see steff - i have extensive documentation that i made every
> > attempt
> > > to reduce the orsc's and diebold liability to us - and we were ignored.
> > >
> > > As for your claim that I threatened you with court involvment - well
>thats
> > > nonsense.
> >
> > ...and so on.  One can't get a very good feeling for the stability
> > offered by these root zone operators.
> >
> > new.net is using TLD names that collide with prior "claims".  Examples
> > of *current* name collisions can be multiplied easily.
> >
> > In fact, the history of the alternate root community is notable for
> > its lack of cooperation -- indeed, it has been notable for bitter
> > strife for its entire existence.
> >
> > [...]
> >
> >
> > --
> > Kent Crispin                               "Be good, and you will be
> > [email-masked]                           lonesome." -- Mark Twain
> > --

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 29 May 2001 10:36:36 -0700
From: Jeff Williams <[email-masked]>
Subject: [ga] Re: ICANN Criticizes Alternative Roots

All assembly members,

  The following is from the NCDNHC list along with my 
response...  FYI...

Chris and all,

  Yes this is being heatedly discussed on the DNSO various lists
presently!  A more absurd document the ICANN BoD has yet to
produce!  Disgusting, disturbing and insidious!  :(

Chris Chiu wrote:

> In a draft document posted May 28, 2001, the Internet Corporation for
> Assigned Names and Numbers accused supporters of alternative domain name
> roots (ADNRs) of having "insular motives" and argued that it had a public
> "mandate" based on self-described "community-based processes" to preserve
> Internet stability. It further stated its intention to "avoid acting in a
> manner that encourages" the proliferation of alternative roots.
>
> See
> http://www.internetdemocracyproject.org/#highlights
>
> Sincerely,
> Christopher Chiu
> Global Internet Liberty Campaign Organizer
> American Civil Liberties Union
>
> ---
> You are currently subscribed to ncdnhc-discuss as: [email-masked]
> To unsubscribe send a blank email to [email-masked]

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 29 May 2001 23:52:39 +0800
From: Brian Appleby <[email-masked]>
Subject: RE: [ga] GA Credibility.

Dear Friends,

Do you feel proud to be involved with the GA?

Do you feel satisfied when reading each days postings?

Do you feel good about helping to protect the future of the Internet?

I'm only a six-month veteran of involvement with the DNSO ML, beginning 
with the WG-Review.

During that experience (actually the ML does LIVE ON over on Yahoo) I often 
felt amused and concerned when side issues would begin to dominate 
discourse but the feeling was calm and forward movement kept a good pace.

In the GA I almost feel dirty when reading the daily posts.  Where is the 
progress?  What are we REALLY trying to do?  What are the goals and objectives?

Actually it is such a shame because the vast majority of participants share 
so much common ground.  I often feel very confused when (insert name of 
favorite rivals here) go at it.  And you know, I understand why it 
happens.  Everyone feels frustrated because they want so much to DO 
something real but in spite of all the best intentions, time spent, and 
research nothing gets done.

It is the leaderships fault, right? For not organizing things better, right?

NO, wait,  it is the membership's fault for making it too difficult to try 
to accomplish anything.

NO, wait, it is someone else's fault because they are an idiot and for some 
reason need to be told so publicly because I guess it will make the world a 
better place or something.

As individuals, we are capable and have good intentions and dedication to 
affect positive change.  As a group, we are a rabble drunk on self-import 
and knowledge which we inflict on our brethren.

It is only external factors it seems which sometime, briefly, start to 
bring focus to discussions: ICANN meeting create deadlines, requests from 
NC for reports make us scramble to find something to say...

If you cannot be positive and constructive, then what is the point of 
touching the keyboard?  Do we need to hear you berate our fellow member(s)?

Historic rivalries abound and mutual respect is too rare.  Everyone 
deserves respect, even idiots and fools.

Next time, ignore the insult.  Next time, don't listen to excuses cloaked 
in the name of reason as to why we can't do something positive.  We can 
make a difference but we are in this boat together and history is 
watching.  Remember, everything you say is being read by hundreds of people 
who do care enough to find out ICANN exists and the DNSO exists and then 
they even go ahead join the group.

1. Define the issues.
2. Set priorities.
3. Make a plan. (including SCHEDULE)
4. Organize and delegate responsibilities to teams.
5. Report progress and difficulties along the process.
6. Make a conclusion, vote on it if necessary and pat yourselves on the 
back for getting something done for a change.

Very basic Project Management 101 stuff.

I know I'm just complaining, mostly, but please heed this cry for civility 
and decency.  We are better than this, aren't we???

Onward ho: from Gawdawful Arsholes to Grand Architects (for a better ICANN 
and better Internet experience for all).

Sincerely,
Brian

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #500
************************